// © 2025 Naked People Team. All Rights Reserved.

#pragma once

#include "CoreMinimal.h"
#include "GameFramework/Actor.h"
#include "NPCTargetLocation.generated.h"

UCLASS()
class NAKEDDESIRE_API ANPCTargetLocation : public AActor
{
	GENERATED_BODY()
	
public:	
	ANPCTargetLocation();
};
